宿主/Service

安装cosfs工具运行./configure 报错信息 (fuse >= 2.8.4 libcurl >= 7.0 libxml-2.0 >= 2.6)

也想出现在这里?联系我们
创客云

安装 cosfs 工具遇到的问题 , 运行./configure 报错信息如下,请问该如何解决?

checking for common_lib_checking... configure: error: Package requirements (fuse >= 2.8.4 libcurl >= 7.0 libxml-2.0 >= 2.6) were not met:

也想出现在这里?联系我们
创客主机

执行一下指令:

  1. yum install fuse-devel

本文由 云模板 作者:PetitQ 发表,转载请注明来源!

也想出现在这里?联系我们
创客主机

热评文章

发表评论

热销模板

Nastik - 创意企业作品展示网站WordPress汉化模板

Envato

本站承接 WordPress / PbootCMS / DedeCMS 等
系统建站、仿站、开发、定制等业务!

12

12.12 惠不可挡

每逢双12,难免心潮澎湃,亲们,准备好了吗?

①、原版主题安装冬日暖心价60元/次(原价120元/次) ---》详询客服

①、云主机买一年送一年,买两年送两年,高速、稳定、免备案 ---》云主机

③、双十二限时促销,在模板市场购买任意模板赠送VIP年度会员火热进行中 ---》云模板

咨 询 客 服